/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "0PZ-Yx-J9N"; */
"0PZ-Yx-J9N.headerCell.title" = "類型";

/* Class = "NSTableColumn"; headerCell.title = "Domain"; ObjectID = "8pk-qQ-51h"; */
"8pk-qQ-51h.headerCell.title" = "域名";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "BiI-89-y4u"; */
"BiI-89-y4u.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "c1A-oZ-fTU"; */
"c1A-oZ-fTU.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CPJ-Iz-1Dn"; */
"CPJ-Iz-1Dn.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FbN-Vt-guj"; */
"FbN-Vt-guj.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ggo-GO-Qo2"; */
"Ggo-GO-Qo2.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gJQ-tM-2LD"; */
"gJQ-tM-2LD.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hOM-ou-EoI"; */
"hOM-ou-EoI.title" = "-";

/* Class = "NSTextFieldCell"; title = "Types"; ObjectID = "jLr-vC-NaW"; */
"jLr-vC-NaW.title" = "類型";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "KMN-kn-62q"; */
"KMN-kn-62q.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nD6-q3-yOb"; */
"nD6-q3-yOb.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "DNS Server"; ObjectID = "nFq-5U-fpx"; */
"nFq-5U-fpx.headerCell.title" = "DNS 伺服器";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Pil-R8-UWm"; */
"Pil-R8-UWm.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "QC0-NA-26y"; */
"QC0-NA-26y.title" = "-";

/* Class = "NSButtonCell"; title = "Purge DNS Cache"; ObjectID = "QDA-IE-r7R"; */
"QDA-IE-r7R.title" = "清除 DNS 快取";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "T2A-Of-4xt"; */
"T2A-Of-4xt.headerCell.title" = "注釋";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Yhe-f5-ScH"; */
"Yhe-f5-ScH.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "ywc-xH-Pf9"; */
"ywc-xH-Pf9.headerCell.title" = "值";

